Subject: [Adslmib] SCM MIB

From: "Menachem Dodge" <[email-masked]>
Date: Wed, 17 Nov 2004 00:26:47 +0200

Hello All,

    I would like to thank both Bert and Randy for their comments on the SCM MIB.

I have posted the draft draft-ietf-adslmib-vdsl-ext-scm-07 with the changes that Bert and Randy have suggested.

The following changes have been made:

    1. TEXTUAL_CONVENTION has been imported.
    2. transmission has been imported.
    3. VDSL_MIB is no longer imported.
    4. vdslLineSCMPhysBandId is set to not_accessible.
    5. I have extracted and sent the MIB to to [email-masked]
    6. Request transmission 227 instead of 98 which is in use.
    7. Made the necessary spacing changes as suggested by Randy.
    8. Changed the security section according to the Boiler plate at http://www.ops.ietf.org/mib-security.html  
    9. Modified the acknowledgement section.

    Regards,

    Menachem.

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib